<?php
/**
 * Header page.
 *
 * @package     transact
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */
    $productive_ecommerce_page_components_design = productive_ecommerce_woo_archives_style() . ' ' . productive_ecommerce_blog_archives_style();
    $top_banner_and_breadcrumb_body_css = PRODUCTIVE_ECOMMERCE_CUSTOMIZER_show_top_banner . ' ' . $productive_ecommerce_page_components_design;
    if( productive_ecommerce_is_productive_style_active() ) {
        $top_banner_and_breadcrumb_body_css .= ' ' . productive_style_render_breadcrumb_is_active_on_page();
    }
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php echo bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <?php wp_head(); ?>
</head>

<body <?php body_class( $top_banner_and_breadcrumb_body_css ); ?>>

<?php
    get_template_part( 'extra/template-parts/extra-main-header-part' );
