<?php
/**
 * Title: Front Page (Design 001)
 * Slug: transact/page-landing-front-page-001
 * Categories: featured, productive_global/productive_minds
 * Keywords: page, starter
 * Block Types: core/post-content
 * Post Types: page
 * Description: A prebuilt front page for your website (design 001)
 */
?>

<?php if( productive_global_is_productive_style_active() ) { ?>
    <!-- wp:productive-style/homepage-hero {"homepage_hero_type":"hero_image_design_3"} /-->
    <!-- wp:productive-style/homepage-product-section {"section_content_type":"display_homepage_featured","section_content_settings_taxonomy":"41","section_design":"design_02","section_blocks_ratio":"column_70_30"} /-->
    <!-- wp:productive-style/homepage-element {"section_design_type":"type_2","section_content_settings_taxonomy":"44","section_title":"Welcome To Our Site"} /-->
    <!-- wp:productive-style/homepage-product-section {"section_content_type":"display_homepage_latest","section_content_settings_taxonomy":"41","section_design":"design_standard","section_blocks_ratio":"column_65_35","section_bg_color_scheme":"section_with_light_bg"} /-->
    <!-- wp:productive-style/blog-element {"columns_per_row":2,"section_total_items":4,"productive_style_posts_excerpt_word_count":10,"section_title":"Latest Blog Articles","section_content_show_url_button":false,"section_settings_show_post_pagination":false} /-->
<?php } else {
    $pattern_name = __( 'Front Page (Design 001)', 'transact' );
    $pattern_demo_url = 'https://demo.productiveminds.com/transact';
    productive_global_render_missing_required_plugin_productive_style( $pattern_name, $pattern_demo_url );
}
